{% extends 'base.html.twig' %}

{% block title %}About index{% endblock %}

{% block body %}
    <h1>{{ title }}</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Percent</th>
                <th>NameOfScope</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for about in abouts %}
            <tr>
                <td>{{ about.id }}</td>
                <td>{{ about.percent }}%</td>
                <td>{{ about.nameOfScope }}</td>
                <td>
                    <a href="{{ path('about_show', {'id': about.id}) }}">show</a>
                    <a href="{{ path('about_edit', {'id': about.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('about_new') }}">Create new</a>
{% endblock %}
